Public bug reported:

I need to install a cli java binarie which packaged in texlive-extra,
but such a package does not seem to be available for Ardy.

** Affects: texlive-extra (Ubuntu)
     Importance: Undecided
         Status: New

** Package changed: texlive-base (Ubuntu) => texlive-extra (Ubuntu)

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to texlive-base in Ubuntu.
https://bugs.launchpad.net/bugs/1749652

Title:
  package texlive-extra (looking for bib2gls) missing

Status in texlive-extra package in Ubuntu:
  New

Bug description:
  I need to install a cli java binarie which packaged in texlive-extra,
  but such a package does not seem to be available for Ardy.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/texlive-extra/+bug/1749652/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to